Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection jasem mohammad                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jasem mohammad Bot:  Hi Jasem Mohammad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment
  method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:51 AM, 17th Apr                   Mazin                   Hi Jasem, Thank you for contacting us. How may I help you?           10:52 AM, 17th Apr                     jasem mohammad                    My dear last week I contact with your team, I have t shirt and I send since 15 days for return but until now I did not get the refund and that t shirt not taken           10:53 AM, 17th Apr                     jasem mohammad                    96467
 59883           10:53 AM, 17th Apr                     jasem mohammad                    Order no           10:54 AM, 17th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:54 AM, 17th Apr                     jasem mohammad                    Please let them to arrange my refund, after that if they want the t shirt let them to collect it Because now sicne 15 days no body care about that           10:55 AM, 17th Apr                   Mazin                   After we checked your order we can see that your item is not collected from you           10:55 AM, 17th Apr                     jasem mohammad                    OK, then when they will collect it           10:58 AM, 17th Apr                     jasem mohammad                    Because I was waiting them from that's day, until now no body called me           10:59 AM, 17th Apr                     jasem mohammad                    Wh
 at uli can           10:59 AM, 17th Apr                     jasem mohammad                    What Ican do?           10:59 AM, 17th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           11:00 AM, 17th Apr                   Mazin                   Is there anything else i can help you with ?           11:00 AM, 17th Apr                     jasem mohammad                    Now what the solution?           11:00 AM, 17th Apr                     jasem mohammad                    You didn't solve the issue           11:01 AM, 17th Apr                     jasem mohammad                    !!!!           11:01 AM, 17th Apr                   Mazin                   we will escalate this issue to our concerned team to collect your order asap           11:01 AM, 17th Apr                     jasem mohammad                    OK           11:01 AM, 17th
  Apr                   Mazin                   Is there anything else i can help you with ?           11:01 AM, 17th Apr                     jasem mohammad                    No           11:01 AM, 17th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412457